Track a refund
POST
Reduces or reverses rewards that came from the original payment, according to your program rules.
apiKeyheader
AuthorizationBearer <token>Use a secret key such as sk_test_... in test mode or sk_live_... in production.
application/json- body
payment_id*stringamount*integerRefunded amount in the smallest currency unit.
The refund was accepted for processing.
curl -X POST 'https://api.referralapi.example/v1/events/refund' \ -H 'Content-Type: application/json' \ -d '{ "payment_id": "string", "amount": 0}'Example Response202
Empty